/* DM SANS UPDATE START */
h1,
.h1,
h2,
.h2,
h3,
.h3,
h4,
.h4,
h5,
.h5,
h6,
.h6,
body,
b,
strong,
.eyebrow,
.menu-dropdown-panel a,
.navbar-expand-lg .header-nav--primary .nav-link,
.link--text,
.alm-load-more-btn.more,
.link--text--long,
.link--text--spaced,
.btn,
.btn.btn-primary,
.block-theme-quote .quote--source,
#lc-footer p,
#lc-footer .footer-nav--primary > li > a.nav-link,
.custom-circles-row .col--subtitle,
blockquote,
.tabs--header .btn--tab,
.strong, .strong p, .ff-weight-bold, .ff-weight-bold p,
.eyebrow--small,
.card--post .card--date,
.ff-weight-light,
body .gform_wrapper.gravity-theme form .gsection_title,
.form-theme-style .gsection_title,
body .gform_wrapper.gravity-theme form .ginput_complex legend,
.form-theme-style .ginput_complex legend,
.ff-weight-light p,
body .gform_wrapper.gravity-theme form .gsection_title p,
.form-theme-style .gsection_title p,
body .gform_wrapper.gravity-theme form .ginput_complex legend p,
.form-theme-style .ginput_complex legend p,
.link--arrow--block,
#page-toolbar,
#page-toolbar a,
.btn--text,
.btn--text--small,
.btn--text-link,
.link--arrow,
.link--arrow--large,
.ff-weight-reg,
body .gform_wrapper.gravity-theme form .gfield_label,
body .gform_wrapper.gravity-theme form .ginput_complex label,
.form-theme-style .gfield_label,
.form-theme-style .ginput_complex label,
.ff-weight-reg p,
body .gform_wrapper.gravity-theme form .gfield_label p,
body .gform_wrapper.gravity-theme form .ginput_complex label p,
.form-theme-style .gfield_label p,
.form-theme-style .ginput_complex label p,
form input[type="submit"],
.btn-submit, .btn-pill,
form input.white[type="submit"],
.btn-submit.white,
.btn-pill.white {
  font-family: "DM Sans", sans-serif !important;
	letter-spacing:0 !important;
}


.ff-weight-light,
.eyebrow,
.eyebrow--small {
  font-weight: 300 !important;
}

h1, .h1,
h2, .h2,
h3, .h3,
h4, .h4,
h5, .h5,
h6, .h6,
body,
blockquote,
.ff-weight-reg,
.ff-weight-reg p,
body .gform_wrapper.gravity-theme form .gsection_title,
.form-theme-style .gsection_title,
body .gform_wrapper.gravity-theme form .ginput_complex legend,
.form-theme-style .ginput_complex legend,
.ff-weight-light p,
body .gform_wrapper.gravity-theme form .gsection_title p,
.form-theme-style .gsection_title p,
body .gform_wrapper.gravity-theme form .ginput_complex legend p,
.form-theme-style .ginput_complex legend p  {
	font-weight:400 !important;
}

body .gform_wrapper.gravity-theme form .gfield_label,
body .gform_wrapper.gravity-theme form .ginput_complex label,
.form-theme-style .gfield_label,
.form-theme-style .ginput_complex label,
body .gform_wrapper.gravity-theme form .gfield_label p,
body .gform_wrapper.gravity-theme form .ginput_complex label p,
.form-theme-style .gfield_label p,
.form-theme-style .ginput_complex label p,
form input[type="submit"],
.btn-submit, .btn-pill,
form input.white[type="submit"],
.btn-submit.white,
.btn-pill.white,
.navbar-expand-lg .header-nav--primary .nav-link {
	font-weight:500 !important;
}

.menu-dropdown-panel a,
#lc-footer p,
#lc-footer .footer-nav--primary > li > a.nav-link,
.tabs--header .btn--tab,
.card--post .card--date,
.link--arrow--block,
#page-toolbar,
#page-toolbar a,
.btn--text,
.btn--text--small,
.btn--text-link,
.link--arrow,
.link--arrow--large {
	font-weight:600 !important;
}

b,
strong,
.link--text,
.alm-load-more-btn.more,
.link--text--long,
.link--text--spaced,
.btn,
.btn.btn-primary,
.custom-circles-row .col--subtitle,
.strong,
.strong p,
.ff-weight-bold,
.ff-weight-bold p {
	font-weight:600 !important;
}

.block-theme-quote .quote--source {
	font-weight:800 !important;
}

.eyebrow,
.eyebrow--small {
  text-transform: uppercase;
}

.eyebrow {
  font-size:16px !important;
}
.eyebrow--small {
  font-size:16px !important;
}

.link--text--spaced {
	letter-spacing: 0 !important;
}

@media (max-width: 991px) {
  .navbar-expand-lg .header-nav--primary .nav-link {
    font-size: 18px;
    line-height: 42px;
  }
  #nav-contact-info-mobile .link--text {
    font-size:16px;
  }
}

@media (min-width: 992.02px) {
  .link--text, .alm-load-more-btn.more,
  .link--text--long,
  .link--text--spaced,
  .btn,
  .btn.btn-primary {
    font-size: 18px;
  }
}
/* DM SANS UPDATE END */


.postid-3849 .jumbotron .d-flex.container-fluid {
	display:none !important;
  }
  @media (max-width: 767px), screen and (max-width: 812px) and (orientation: landscape){
	.container--fluid {
	  max-width: calc(100% - 32px);
	}
  }
  .header-nav--toolbar #ajaxsearchlite-wrapper .probox .promagnifier .innericon {
	  top: -1px !important;
	  width: 20px !important;
	  height: 20px !important;
  }
  .block-link-basic {
	font-weight:400 !important;	
	  color: inherit;
  }
  #nav-headline-bar {
	  font-size: 15px;
	  position: relative;
	  background: #ea1d22;
	  color: #fff;
	  text-align: center;
  }
  #nav-headline-bar a {
	  display: block;
	  padding: 11px 20px 14px;
	  width: 100%;
	  height: 100%;
  }
  #nav-headline-bar a:hover,
  #nav-headline-bar a:focus {
	  color: #fff;
	  text-decoration: underline;
  }
  #closeheadlineBar {
	  width: 40px;
	  height: 40px;
	  text-align: center;
	  line-height: 40px;
	  font-size: 16px;
	  font-weight: bold;
	  position: absolute;
	  right: 10px;
	  top: -2px;
	  transition: transform .3s ease;
	  transform-origin: center center;
  }
  
  #closeheadlineBar:hover,
  #closeheadlineBar:focus {
	  transform: rotate(90deg);
  }
  
  @media (max-width:992px) {
  
	  #lc-header.nav-down {
		  opacity: 1;
		  z-index: 5;
	  }
  
	  body.announceBar-open {
		  padding-top: 117px;
	  }
  
	  #closeheadlineBar {
		  right: 0;
		  top: 0;
	  }
  }
  
  .fbar {
	  background: #EA1D23;
	  position: absolute;
	  top: 0;
	  left: 3rem;
	  width: 100px;
	  height: 7px;
	  z-index: 2;
  }
  
  .card-link:hover .btn:after,
  .card-link:focus .btn:after {
	width: 100%;
  }
  .fbar--cru {
	  background-color: #7c2e5a;
  }
  
  .fbar--women {
	  background-color: #de1718;
  }
  
  .fbar--veteran {
	  background-color: #35abe2;
  }
  
  .fbar--pride {
	  background-color: #1856a8;
  }
  
  .list--medium p:last-child {
	margin-bottom:0;
  }
  .slick-slider-groups .slick-list {
	  padding-bottom: 30px;
  }
  .slick-slider-groups .slick-next,
  .slick-slider-groups .slick-prev {
	box-shadow:0 0 6px -1px #0a50977a;
	top:calc(50% - 60px) !important;
  }
  .slick-slider-groups .slick-prev {
	left:-15px !important;
  }
  
  .slick-slider-groups .slick-next {
	right:-15px !important;
  }
  .slick-slider-groups .card--product {
	padding-left:40px !important;
	padding-right:40px !important;
  }
  @media (min-width:768px) {
	.slick-slider-groups .slick-list {
	  padding-bottom: 50px;
	}
  }
  @media (min-width:992px) {
	.slick-slider-groups .slick-next,
	.slick-slider-groups .slick-prev {
	  top:calc(50% - 70px) !important;
	}
	.slick-slider-groups .slick-prev {
	  left:-30px !important;
	}
  
	.slick-slider-groups .slick-next {
	  right:-30px !important;
	}
	.slick-slider-groups .card--product {
	  padding-left:43px !important;
	  padding-right:43px !important;
	}
  }
  
  .slick-slider-groups .slick-track {
	  display: flex !important;
  }
  
  .slick-slider-groups .slick-slide {
	  height: inherit !important;
  }
  
  .slick-slider-groups .slick-slide>div,
  .slick-slider-groups .slick-slide>div>div {
	  height: 100%;
  }
  
  .bg-primary .slick-slider-groups .card--product {
	box-shadow:0 20px 7px -19px #0055ac;
  }
   
  .bg-primary .slider-custom-dots .slick-dots button:focus,
  .bg-primary .slider-custom-dots .slick-dots button:hover,
  .bg-primary .slider-custom-dots .slick-dots .slick-active button {
	background:#fff;
  }
  
  @media (min-width:601px) {
	  .slick-slider-groups .slick-slide .slide {
		  padding: 0 1.5rem;
	  }
  }
  
  .product-cards-stacked .card--product {
	  padding-bottom: 3rem;
	  position: relative;
  }
  
  .product-cards-small .card--product {
	  padding: calc(3rem + 7px) 3rem 3rem;
  }
  
  .bg-light .product-cards-stacked .card--product {
	  box-shadow: 0 20px 30px -13px #ececec;
  }

  .product-cards-stacked .lc-block:not(:last-child) .card--product {
	  box-shadow: none;
  }
  
  @media (min-width:768px) and (max-width:991px) {
	  .product-cards-stacked .lc-block .card--product {
		  box-shadow: none;
	  }
  
	  .product-cards-stacked .lc-block .card--product:last-child,
	  .product-cards-stacked .lc-block .card--product:nth-last-child(1) {
		  box-shadow: 0 20px 30px -13px #d5d5d5;
	  }
  }
  
  @media (min-width:992px) {
	  .product-cards-stacked .lc-block .card--product {
		  box-shadow: none;
	  }
  
	  .product-cards-stacked .lc-block .card--product:nth-last-child(4),
	  .product-cards-stacked .lc-block .card--product:nth-last-child(5),
	  .product-cards-stacked .lc-block .card--product:nth-last-child(6) {
		  box-shadow: 0 20px 30px -13px #d5d5d5;
	  }
  }
  
  .fpotext {
	  position: absolute;
	  left: 0;
	  top: 0;
	  opacity: .2;
	  font-weight: bold;
	  font-size: 120px;
	  width: 100%;
	  text-align: center;
	  height: 100%;
	  display: flex;
	  flex-direction: column;
	  justify-content: center;
  
  }
  
  .card-grid-full {
	  display: flex;
	  flex-direction: column;
	  justify-content: flex-end;
	  height: 290px;
  }
  
  .partner-column {
	  background: #fff;
	  box-shadow: 0 1px 9px -3px #d4d4d4;
	  padding: 1.5rem;
  }
  
  .partner-col-wrap {
	  display: flex;
  }
  
  .partner-col-wrap:last-child {
	  margin-bottom: -90px;
  }
  
  @media (max-width:640px) {
	.block-theme-quote.mobile-dna .bg-theme-decoration--dna {
	  background:none !important;
	}
  }
  @media (min-width:992px) {
	  .partner-col-wrap {
		  margin-bottom: -90px;
	  }
	.hero--card.medium {
	  max-width: 785px;
	}
	.hero--card.medium .list--medium p {
	  font-size:16px;
	  line-height:1.6;
	  margin-bottom:1rem;
	}
	.admin-bar .hero--xl, .admin-bar .hero--xl .hero--image {
	  min-height: 854px;
	}
	.hero--xl, .hero--xl .hero--image {
	  min-height: 692px;
	}
  }
  
  @media (min-width:1600px) {
	  .partner-column {
		  padding: 3rem;
	  }
  }
  
  @media (max-width:991px) {
	  .partner-col-wrap {
		  padding-left: 0 !important;
		  padding-right: 0 !important;
		  margin-bottom: 3rem;
	  }
  
	  .partner-column {
		  width: 100%;
	  }
  }
  
  .underline.external svg,
  .btn.external svg {
	  margin-left: 5px;
	  position: relative;
	  top: 13px;
	  width: 15px;
	  height: 15px;
  }
  
  @media (min-width:768px) {
	  .card-grid-full {
		  height: 390px;
	  }
  }
  
  ul.tabs--header li {
	  list-style: none;
	  padding: 0;
	  position: relative;
	  margin: 0;
  }
  
  .bg-theme-decoration--dna.reverse {
	  background-position-x: 65%;
  }
  
  @media (max-width:575px) {
	  .modal-ytembed .modal-header {
		  right: 0;
		  top: 0;
	  }
  
	  .tabs--inner-parent {
		  overflow-y: hidden;
		  overflow-x: auto;
	  }
  
	  .has-submenu .tabs--header {
		  padding-top: 1.8rem;
	  }
  
	  ul.tabs--header {
		  border-bottom: 0;
	  }
  
	  ul.tabs--header>li {
		  border-bottom: 1px solid #005cb9;
		  padding-right: 0;
		  padding-left: 20px;
	  }
  
	  ul.tabs--header>li:last-child {
		  padding-right: 60px;
	  }
  
	  ul.tabs--header ul {
		  display: flex;
		  margin-left: 0;
		  padding-top: 1rem;
	  }
  
	  ul.tabs--header ul a {
		  flex-shrink: 0;
		  max-width: 115px;
		  white-space: pre;
	  }
  
	  ul.tabs--header li li {
		  padding-right: 15px;
		  padding-bottom: 10px;
	  }
  
	  ul.tabs--header li li:last-child {
		  padding-right: 0;
	  }
  
	  ul.tabs--header li,
	  ul.tabs--header li a {
		  text-align: left !important;
	  }
  
	  ul.tabs--header li li .btn--tab {
		  font-weight:400 !important;
		  width: auto;
		  min-width: 0;
		  padding-bottom: 1.8rem;
	  }
  
	  ul.tabs--header .btn--tab:first-child {
		  margin-left: 0 !important;
	  }
  
  }
  
  @media (min-width:576px) {
	  ul.tabs--header .btn--tab br {
		  display: none !important;
	  }
  
	  .has-submenu.tabs--inner-parent {
		  overflow: visible;
	  }
  
	  ul.tabs--header li li a {
		  height: auto !important;
		  margin: 0 !important;
		  padding: .5rem 0 1.5rem !important;
		  line-height: 1.25;
	  }
  
	  ul.tabs--header {
		  position: relative;
	  }
  
	  ul.tabs--header ul {
		  background: #fff;
		  padding: 1rem;
		  opacity: 0;
		  visibility: hidden;
		  position: absolute;
		  left: calc(50% + -118px);
		  top: calc(100% - 2.5rem);
		  width: auto;
		  width: 235px;
		  overflow: hidden;
		  height: 0px;
		  border: 1px solid #f3f3f3;
		  border-top: 1px solid #f5f5f5;
	  }
  
	  .tabs-fixed ul.tabs--header ul {
		  top: calc(100% - 1rem);
	  }
  
	  ul.tabs--header a:hover+ul,
	  ul.tabs--header a:focus+ul,
	  ul.tabs--header ul:hover,
	  ul.tabs--header ul li:hover,
	  ul.tabs--header ul a:hover,
	  ul.tabs--header ul a:focus {
		  opacity: 1;
		  visibility: visible;
		  overflow: auto;
		  height: auto;
		  max-height: 290px;
	  }
	  ul.tabs--header ul a:hover,
	  ul.tabs--header ul a:focus {
		  color: #000 !important;
	  }
  
	  ul.tabs--header .btn--tab {
		  display: block;
	  }
  }
  
  .gform_wrapper .gform_heading .gform_required_legend {
	  padding-bottom: 15px;
	  font-style: italic;
	  font-size: 1.5rem;
	  text-align: right;
  }
  
  .gform_wrapper .gfield_validation_message,
  .gform_wrapper .validation_message {
	  border: 0;
	  background: transparent;
	  font-style: italic;
	  padding-left: 0;
  }
  
  .gform_wrapper.gravity-theme .description,
  .gform_wrapper.gravity-theme .gfield_description,
  .gform_wrapper.gravity-theme .gsection_description,
  .gform_wrapper.gravity-theme .instruction {
	  padding-top: 0;
  }
  
  .gform_wrapper .gform_validation_errors {
	  background: transparent;
	  border-radius: 0;
	  border: 0;
  }
  
  .gform_wrapper .gfield_error [aria-invalid="true"] {
	  border: 1px solid #c9c9c9;
	  color: #444;
  }
  
  .gform_wrapper.gravity-theme .gform_address_cszc>div label {
	  font-size: 1.5rem;
  }
  
  .post-template-default.single-post #theme-main>.container>.row:first-child .content a:not(:hover):not(:focus) {
	  color: #005cb9;
	  text-decoration: underline;
  }
  
  .wp-block-image figcaption {
	  padding: 8px 0 2px;
	  font-size: 11px;
	  letter-spacing: .5px;
	  font-style: italic;
	  opacity: .7;
  }
  
  .content ul,
  .content ol {
	  list-style-position: inherit;
	  margin-left: 15px;
	  line-height: 1.4;
  }
  
  .tabs--header .btn--tab {
	  text-align: center;
  }
  
  .page-template-default #theme-main .container a {
	  text-decoration: underline;
  }
  
  .gform_wrapper.gravity-theme .gform_address_country_only .ginput_container_address span {
	  flex: 0 0 100%;
  }
  
  .gform_wrapper.gravity-theme .gform_address_country_only .ginput_container_address span label {
	  display: none;
  }
  
  .gform_wrapper.gravity-theme .gchoice {
	  margin-bottom: 10px;
  }
  
  .gform_wrapper.gravity-theme .gchoice label {
	  font-size: 16px;
  }
  
  #customATDTable {
	  min-width: 600px;
  }
  
  #customATDTable tr {
	  border-bottom: 1px solid #d7dadc;
  }
  
  #customATDTable tr:first-child {
	  border-top: 1px solid #d7dadc;
  }
  
  #customATDTable td {
	  padding: 8px 15px;
  }
  
  #customATDTable td:first-child {
	  min-width: 34%;
	  padding-left: 25px;
	  vertical-align: top;
  }
  
  #customATDTable td:last-child {
	  background: #f6fcfe;
  }
  
  .link--arrow-inline {
	  font-size: 18px;
  }
  
  .link--arrow-inline:after {
	  top: calc(50% - 2px);
  }
  
  @media (min-width: 992.02px) {
	  .link--arrow-inline {
		  font-size: 20px;
	  }
  }
  
  .blue-gradient-bg {
	  /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#0171de+0,0091f1+49,014992+100 */
	  background: rgb(1, 113, 222);
	  /* Old browsers */
	  background: -moz-linear-gradient(left, rgba(1, 113, 222, 1) 0%, rgba(0, 145, 241, 1) 49%, rgba(1, 73, 146, 1) 100%);
	  /* FF3.6-15 */
	  background: -webkit-linear-gradient(left, rgba(1, 113, 222, 1) 0%, rgba(0, 145, 241, 1) 49%, rgba(1, 73, 146, 1) 100%);
	  /* Chrome10-25,Safari5.1-6 */
	  background: linear-gradient(to right, rgba(1, 113, 222, 1) 0%, rgba(0, 145, 241, 1) 49%, rgba(1, 73, 146, 1) 100%);
	  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0171de', endColorstr='#014992', GradientType=1);
	  /* IE6-9 */
  }
  
  .single-post .author-refs-footer .refs-text {
	  word-break: break-word;
  }
  
  .single-post .content .float-left {
	  padding: 0 15px 10px 0;
  }
  
  .single-post .content .float-right {
	  padding: 0 0 10px 15px;
  }
  
  @media (max-width:992px) {
  
	  .single-post .content .float-right,
	  .single-post .content .float-left {
		  float: none;
		  padding: 0;
		  margin-bottom: 15px;
	  }
  
	  #mainHeroCard {
		  margin-top: 0 !important;
	  }
  
	  #firstSpaceChart {
		  padding-top: 0 !important;
	  }
  }
  
  /* for patients slider */
  
  .patient-col-content .slick-slider .slick-next,
  .patient-col-content .slick-slider .slick-prev {
	  border:1px solid #fff;
	  width:40px;
	  height:40px;
  }
  
  .patient-col-content .slick-slider .slick-next.slick-disabled,
  .patient-col-content .slick-slider .slick-prev.slick-disabled {
	  visibility: visible;
	  opacity:1;
	  z-index:2;
  }
  
  @media (max-width:1024px) {
	.patient-col-content .slick-slider .slick-next,
	.patient-col-content .slick-slider .slick-prev {
		top:calc(100% + 10px);
	}
	.patient-col-content .slick-slider .slick-next {
	  left:calc(50% - 10px) !important;
	}
	.patient-col-content .slick-slider .slick-prev {
	  left:calc(50% - 60px) !important;
	}
	.patient-col-content .slick-slider.simple .slick-dots {
	  margin-left:calc(-2rem - 10px);
	}
  }
  @media (min-width:1026px) {
	.patient-col-content .slick-slider .slick-next,
	.patient-col-content .slick-slider .slick-prev {
		left:-70px !important;
		top:100px;
	}
	.patient-col-content .slick-slider .slick-prev {
	  top:150px;
	}
  }
  body:not(.page-id-3) div.grecaptcha-badge {
	  display:none !important;
  }
  body.page-id-3 div.grecaptcha-badge {
	  z-index: 999;
  }
  
  ul.list li {
	font-size: 16px;
	line-height: 26px;
  }
  
  @media (min-width: 992.02px) {
	ul.list li {
	  font-size: 18px;
	  line-height: 34px;
	}
  }
  
  ul.list .list {
	  padding-top:1rem !important;
  }
  
  
  
  /* NEWSROOM updates 5.14 */
  
  .modal-content-w-header {
	  padding: 0;
  }
  
  .modal-content-w-header .modal-header {
	  position: relative;
	  top: 0;
	  left: 0;
	  right: auto;
  }
  
  .theme-breadcrumbs a {
	  color: #005cb9;
  }
  
  .theme-breadcrumbs a,
  .theme-breadcrumbs span {
	font-weight:400 !important;
	  font-size: 15px;
	  font-weight: normal !important;
  }
    
  .theme-breadcrumbs a:hover,
  .theme-breadcrumbs a:focus-visible {
	  text-decoration: underline;
  }
  
  .hover-card {
	  position: relative;
  }
  
  .hover-card .hover-card-img,
  .hover-card .hover-card-img-hover {
	  transition: all .3s ease;
  }
  
  .hover-card-link .hover-card-img-hover {
	  position: absolute;
	  left: 0;
	  top: 0;
	  width: 100%;
	  opacity: 0;
	  visibility: hidden;
  }
  
  .hover-card-link:hover .hover-card-img-hover {
	  opacity: 1;
	  visibility: visible;
	  z-index: 2;
  }
  
  .hover-card-link .hover-card-img {
	  z-index: 1;
  }
  
  .press-release-featured a.btn {
	  font-size: 16px !important;
  }
  
  body.modal-open header,
  body.modal-open footer,
  body.modal-open #theme-main>section {
	  -webkit-filter: none;
	  filter: none;
  }
  
  .modal {
	  background: rgba(0, 0, 0, 0.87) !important;
  }
  
  .alm-listing.theme-2-cards .card--post:last-child {
	  margin-bottom: 0 !important;
  }
  
  .bg-theme-gradient {
	  /*background: rgb(111, 61, 112);*/
	  /*background: linear-gradient(159deg, rgba(111, 61, 112, 1) 0%, rgba(39, 80, 159, 1) 51%, rgba(39, 80, 159, 1) 83%, rgba(20, 155, 219, 1) 100%);*/
	  background: rgb(0, 74, 140);
	  background: linear-gradient(159deg, rgba(0, 74, 140, 1) 0%, rgba(0, 92, 185, 1) 100%);
  }
  
  .bg-theme-blue .slick-prev {
	  background-image: url(/wp-content/uploads/blue-sqr-arrow-left-blue-alt.svg);
	  background-size: 100% auto;
	  left: -20px !important;
	  top: 18% !important;
  }
  
  .bg-theme-blue .slick-next {
	  background-image: url(/wp-content/uploads/blue-sqr-arrow-right-blue-alt.svg);
	  background-size: 100% auto;
	  right: -20px !important;
	  top: 18% !important;
  }
  
  @media (max-width:991px) {
	  .bg-theme-blue .slick-prev {
		  left: -10px !important;
		  top: 24% !important;
	  }
  
	  .bg-theme-blue .slick-next {
		  right: -10px !important;
		  top: 24% !important;
	  }
  }
  
  .link--press {
	  font-size: 18px !important;
	  line-height: 24px !important;
  }
  
  .card {
	  border: 0;
  }
  
  .light-card-flex {
	  display: flex;
	  height: 100%;
	  flex-direction: column;
	  align-items: flex-start;
	  border-bottom: 1px solid #eee;
	  padding-bottom: 3rem;
  }
  
  .light-card-flex>a {
	  margin-top: auto;
  }
  
  .light-card-flex .text-muted {
	  color: #56616a !important;
  }
  
  .theme-2-cards a.card--row {
	  position: relative;
	  z-index: 1;
  }
  
  .theme-2-cards a.card--row img {
	  margin-bottom: 0;
  }
  
  .theme-2-cards .card--content {
	  background: #f0f0f0;
	  padding: 20px;
	  border-right: 4px solid rgb(0, 92, 185);
	  max-width: calc(100% - 60px);
	  margin: -20px auto 0;
	  z-index: 2;
	  position: relative;
  }
  
  .theme-2-cards .card--content .card--title {
	  margin-bottom: 0 !important;
  }
  
  .theme-2-cards .card--content .card--subtitle,
  .theme-2-cards .card--content .card--row.card--cta {
	  display: none !important;
  }
  
  .bg-light-alt {
	  background: #D9D9D9 !important;
  }
  
  .text-parent-white .c-theme-blue {
	  color: #fff !important;
  }
  
  .text-parent-white .card--excerpt,
  .text-parent-white .card--cta {
	  display: none !important;
  }
  
  .text-parent-white .slider--single-edge .slick-arrow {
	  opacity: .75;
  }
  
  .floatboxWrapper {
	  background: #fff url('/wp-content/uploads/dnastrand-light.png');
	  background-size: auto 100%;
	  background-position: right center;
	  background-repeat: no-repeat;
  }
  
  @media (max-width:767px) {
	  .floatboxWrapper--full {
		  background-position: calc(100% + 50px) center;
	  }
  }
  
  .floatbox {
	  width: 750px;
	  padding: 90px;
	  padding-right: 90px;
	  padding-left: 90px;
	  background: #fff;
	  max-width: 90%;
  }
  
  @media (min-width: 992.02px) {
  
	  .text-parent-white .slider--single-edge .slick-next,
	  .text-parent-white .slider--single-edge .slick-prev {
		  top: 27%;
	  }
  
	  .floatbox {
		  margin-left: -10%;
	  }
  }
  
  @media (max-width: 991px) {
	  #logoComplete {
		  max-width: 220px;
		  height: auto !important;
	  }
  }
  
  .tabs--parent.wide .tabs--header {
	  min-width: 730px;
  }
  
  @media (max-width:768px) {
	  .tabs--parent.wide .tabs--header .btn--tab {
		  display: block;
	  }
  }
  
  form .gfield--input-type-html {
	  padding: 10px 0 20px;
  }
  
  form .gfield--input-type-html a {
	  cursor: pointer;
  }
  
  form .gfield--input-type-html a:not(:hover) {
	  text-decoration: underline;
  }
  
  form input[type="submit"] {
	  background: #EA1D23;
	  border-radius: 2px;
	  color: #fff;
	  height: 48px;
	  line-height: 48px;
  }
  
  form input[type="submit"]:hover,
  form input[type="submit"]:focus {
	  background: #005cb9;
  }
  
  form input[type="submit"]:focus-visible {
	  outline: 2px solid #121212;
	  outline-offset: 2px;
  }
  
  .btn-anim.alt {
	  background: #fff;
	  color: #EA1D23;
  }
  
  .btn-anim.alt:before {
	  border-bottom: 80px solid #EA1D23;
  }
  
  .btn-anim.alt:after {
	  background: #fff;
  }
  
  .btn-anim.alt:hover,
  .btn-anim.alt:focus {
	  color: #fff;
  }
  
  .btn-anim {
	  background: #EA1D23;
	  color: #fff;
  }
  
  .btn-anim:before {
	  border-bottom: 80px solid #fff;
  }
  
  .btn-anim:after {
	  background: #EA1D23;
  }
  
  .btn-anim:hover,
  .btn-anim:focus {
	  color: #EA1D23 !important;
  }
  
  .btn-anim {
	  border-radius: 2px;
	  position: relative;
	  display: inline-flex;
	  align-items: center;
	  justify-content: center;
	  overflow: hidden;
	  width: auto;
	  padding: 0 20px;
	  border: 0;
	  height: 48px;
	  line-height: 48px;
	  box-shadow: 1px 1px 4px 0px rgba(0, 0, 0, .25);
  }
  
  .btn-anim span {
	  position: relative;
	  z-index: 2;
  }
  
  .btn-anim:before {
	  content: '';
	  position: absolute;
	  top: 0;
	  right: -50px;
	  bottom: 0;
	  left: 0;
	  border-right: 50px solid transparent;
	  transform: translateX(-100%);
	  transition: all .3s ease-out;
	  z-index: 0;
  }
  
  .btn-anim:after {
	  content: "";
	  height: 155px;
	  left: -115px;
	  opacity: .22;
	  position: absolute;
	  top: -50px;
	  transform: rotate(-35deg);
	  width: 90px;
	  z-index: 1;
  }
  
  
  .btn-anim:hover,
  .btn-anim:focus {
	  border: 0;
  }
  
  .btn-anim:hover:before,
  .btn-anim:focus:before {
	  transform: translateX(0);
  }
  
  .btn-anim:hover:after,
  .btn-anim:focus:after {
	  left: 120%;
	  transition: all .35s ease-out;
	  /*// 0.15s;*/
  }
  
  .btn-anim.has-icon {
	  padding-left: 20px;
	  padding-right: 20px;
  }
  
  .btn-anim.has-icon span {
	  display: flex;
	  align-content: center;
	  align-items: center;
	  font-size: 18px;
	  justify-content: space-between;
  }
  
  .btn-anim.has-icon span svg {
	  margin-left: 30px;
  }
  
  @media (max-height:802px) and (min-width:1024px) {
	  .hero--full {
		  min-height: 802px !important;
	  }
  }
  
  @media (max-width:991px) {
	  .slide-gen .hero--full.hero--bg {
		  display: flex;
		  justify-content: flex-start;
		  padding-top: 30px;
		  min-height: 650px;
	  }
  
	  .slide-gen .hero--full.hero--bg {
		  color: #000;
	  }
  }
    
  .flipCard {
	  position: relative;
	  overflow: hidden;
  }
  
  @media (min-width:1400px) {
	  .flipCard-col {
		  padding: 1vw !important;
	  }
  }
  
  .flipContent {
	  background-color: #f4f4f4;
	  width: 100%;
	  min-height: 93px;
	  position: absolute;
	  z-index: 2;
	  left: 0;
	  top: 0;
	  width: 100%;
	  display: flex;
	  flex-direction: column;
	  justify-content: flex-start;
	  align-content: center;
	  opacity: 0;
	  transition: opacity .3s ease;
  }
  
  .flipContent>div {
	  padding-right: 80px;
  }
  
  .flipCard a:hover .flipContent,
  .flipCard a:focus .flipContent {
	  opacity: 1;
  }
  
  @media (max-width:767px) {
	  .flipCard .flipContent {
		  opacity: 1;
		  position: relative;
	  }
  }
  
  .slide .link--text--spaced {
	  margin-bottom: 0 !important;
  }
  
  .privacy-choices-link .nav-link span {
	  background: url('https://guardanthealth.com/wp-content/uploads/privacyicon.png') right top no-repeat;
	  background-size: 40px auto;
	  display: inline-block;
	  padding-right: 50px;
  }
  
  .privacy-choices-link .nav-link {
	  padding-right: 0 !important;
  }
    
  .cli-bar-btn_container .wt-cli-ccpa-element,
  .cli-bar-message .wt-cli-ccpa-element,
  .cli-bar-message .wt-cli-ccpa-element p {
	  display: inline;
  }
  
  
  @media (min-width:1366px) {
	  .col-lg-12.product-btn-col {
		  flex: 0 0 50% !important;
		  max-width: 50% !important;
	  }
  
	  .product-btns-row {
		  padding-left: 10px !important;
		  padding-right: 10px !important;
	  }
  }
  
  #researchProducts {
	  background: #005cb9 url('/wp-content/uploads/our-research-bg-bluev1.2.jpg') right bottom no-repeat;
	  background-size: auto 100%;
  }
  
  @media (max-width:991px) {
	  #researchProducts {
		  background: #005cb9 url('/wp-content/uploads/our-research-bg-bluev1.2m.jpg') right bottom no-repeat;
		  background-size: cover;
	  }
  }
  
  @media (max-width:575px) {
	  #researchProducts {
		  background-image: none !important;
	  }
  }
  
  .product-button {
	  background: #fff;
	  box-shadow: 0 2px 5px -1px rgba(0, 0, 0, .25);
	  display: flex;
	  flex-direction: row;
	  justify-content: space-between;
	  align-items: center;
	  border-radius: 10px;
	  min-height: 90px;
	  height: 100%;
	  padding: 15px 10px 15px 20px;
  }
  
  .product-button h3 {
	  font-size: 20px;
	  line-height: 25px;
  }
  
  .product-button .simple-arrow {
	  margin-left: 20px;
	  margin-right: 5px;
	  width: 18px !important;
	  min-width: 18px !important;
  }
  
  .product-button:hover,
  .product-button:focus {
	  background: #007dff;
	  color: #fff;
  }
    
  .product-button:hover .simple-arrow path,
  .product-button:focus .simple-arrow path {
	  fill: #fff;
  }

  /* INLINE STYLE PORT MAY 15 */

  .media-image-frame {
	border: 1px solid #D3D3D3;
	min-height: 230px;
	display: inline-flex;
	flex-direction: column;
	justify-content: center;
	padding: 0;
}
.media-image-frame.bgscreen {
	background-color:#005cb9;
}
.media-image-frame .modal--media-image {
	border: 0;
	margin: 0 auto;
	max-width: calc(100% - 20px);
}

@media (min-width: 992.02px) {
	.modal--media .modal--gallery {
		padding-bottom: 30px;
	}
}

.alm-btn-wrap .alm-load-more-btn {
	background: transparent !important;
	color: rgb(0, 92, 185) !important;
	padding-left: 0 !important;
	padding-right: 0 !important;
	box-shadow: none !important;
}

@media (min-width: 992px) {
	.circles-pager {
		display: none !important;
	}

	.modal.fade .modal-dialog {
		width: calc(100% - 55px) !important;
	}
}

@media (max-width: 991px) {
	.col-lg-3.nav-tabs--col {
		padding-left: 0;
		padding-right: 0;
		margin-left: 0;
		max-width: 100%;
	}

	.modal.fade .modal-dialog {
		height: calc(100vh - 150px) !important;
		top: 83px !important;
		left: 0;
        max-width: calc(100% - 55px);
        margin: 1.75rem auto;
	}
}

.tabs--parent.wide .tabs--header {
	min-width: 1030px;
}

@media (max-width:768px) {
	.tabs--parent.wide .tabs--header .btn--tab {
		display: block;
	}
}

.c-faded,
.link-subtext,
.c-theme-faded {
	color: #6c6c6c !important;
}

.gform_wrapper.gravity-theme .gfield_validation_message,
.gform_wrapper.gravity-theme .validation_message {
	border: 0;
	background: transparent;
	padding: 0;
}

.gform_wrapper.gravity-theme .gform_validation_errors {
	border: 0;
}

form .gfield--input-type-html {
	padding: 10px 0 20px;
}

form .gfield--input-type-html a {
	cursor: pointer;
}

form .gfield--input-type-html a:not(:hover) {
	text-decoration: underline;
}

input[type="tel"] {
	border: 1px solid #c9c9c9;
	min-height: 60px;
	padding: 16px 0;
}

.gform_wrapper.gravity-theme #gform_7 .field_sublabel_above .ginput_complex {
	align-items: flex-start;
}

@media (min-width: 641px) {
	.gform_wrapper.gravity-theme #gform_7 .ginput_container_address span {
		flex: 0 0 33.3333%;
	}
}

@media (min-width: 1200.02px) {
	.slider--single-edge .slick-next {
		right: 0;
	}
}

@media (min-width: 992.02px) {
	.slide .eyebrow {
		font-size: 15px;
	}
}

.slider--single-edge .slick-dots {
	left: -2.95rem;
	position: relative;
}

@media (max-width: 767px),
screen and (max-width: 812px) and (orientation: landscape) {

	.slider--single-edge .slick-next,
	.slider--single-edge .slick-prev {
		width: 60px;
		height: 60px;
	}
}

.post-template-default.single .wp-block-image.aligncenter img {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.nav-menu.nav-social .path-svg-all a:hover svg path,
.nav-menu.nav-social .path-svg-all a:focus svg path,
.nav-menu.nav-social .path-svg-all a:active svg path,
.nav-menu.nav-social .path-svg a:hover svg path:first-child,
.nav-menu.nav-social .path-svg a:focus svg path:first-child,
.nav-menu.nav-social .path-svg a:active svg path:first-child {
	fill: #444;
}

@media (min-width:1366px) {
	.col-lg-12.product-btn-col {
		flex: 0 0 50% !important;
		max-width: 50% !important;
	}

	.product-btns-row {
		padding-left: 10px !important;
		padding-right: 10px !important;
	}
}

.single-post .content h2 {
	margin-bottom: 2.5rem;
}

.single-post .content h3 {
	margin-bottom: 1.5rem;
}

#wt-cli-cookie-banner .cli-bar-btn_container a#wt-cli-accept-btn {
	margin-left: 10px !important;
}

#wt-cli-reject-btn {
	margin-left: 15px !important;
}

.cli-bar-btn_container .wt-cli-ccpa-element,
.cli-bar-message .wt-cli-ccpa-element,
.cli-bar-message .wt-cli-ccpa-element p {
	display: inline;
}

.cli-bar-message {
	margin-bottom: 1.5rem;
	width: 100%;
}

#cookie-law-info-bar {
	padding: 15px 20px !important;
}

@media (max-width:485px) {
	.cli-bar-btn_container {
		width: 100%;
	}

	#wt-cli-settings-btn {
		clear: both;
		display: block;
		margin: 0 0 1rem;
		max-width: 105px;
		border: 0 !important;
		text-decoration: underline !important;
	}

	#wt-cli-reject-btn {
		margin-left: 0 !important;
	}
}

@media (max-width: 985px) {
	.cli-bar-container {
		justify-content: flex-start;
	}
}

@media (min-width:1400px) {
	.cli-bar-message {
		margin-bottom: 0;
		width: calc(100% - 415px);
	}
}

.page-id-2273 #theme-main>div table td,
.page-id-3 #theme-main>div table td {
	border: 1px solid #888888;
	padding: 12px;
}

.page-id-2273 #theme-main>div ul,
.page-id-2273 #theme-main>div ol,
.page-id-3 #theme-main>div ul,
.page-id-3 #theme-main>div ol {
	list-style-position: inherit;
	margin-left: 15px;
	line-height: 1.4;
}

.page-id-2273 #theme-main>div ul li,
.page-id-2273 #theme-main>div ol li,
.page-id-3 #theme-main>div ul li,
.page-id-3 #theme-main>div ol li {
	margin-bottom: 10px;
}

#rss-feed-slick {
	padding-left: 2.65rem;
}

@media (min-width:768px) {
	#rss-feed-slick {
		padding-left: 5.65rem;
	}
}

.modal-body .gform_confirmation_message {
  align-items: center;
  justify-content: center;
  display: flex;
  font-size: 18px;
  line-height: 1.2;
  margin: 0 auto;
  max-width: 490px;
  min-height: 320px;
  padding: 20px;
  text-align: center;
}


/* 060724 */
@media (max-width:1023px) {
	#circleScrollDiv .custom-circles-row {
		background: url('/wp-content/uploads/rings-2avertical.svg') 0 0 no-repeat !important;
	  background-size: 300px auto !important;
		max-width:calc(100% - 10px);
		width: 300px !important;
	  height: 867px !important;
	}
	#circleScrollDiv .custom-circles-row .column {
		flex-basis:100%;
		width:100%;
	}
	#circleScrollDiv + .circles-pager {
		display:none;
	}
	#circleScrollDiv .custom-circles-row .col--link {
		justify-content: center;
		width:273px;
		height:273px;
	}
	#circleScrollDiv .circle-col--logo {
		margin-bottom: 1.5rem;
	}
}

.search-content #ajaxsearchlite-wrapper .probox {
		background:#fff !important;
}
.search-content #ajaxsearchlite-wrapper .probox .promagnifier {
		top:0;
		right:0;
}

@media (max-width: 992px) {
  .nav-tabs.vertical .nav-tabs-row:first-child {
    margin-left: 0px;
  }
  .nav-tabs.vertical .nav-tabs-row {
    min-width: 80px;
  }
}


/* inline editor port 1.17.26 */

.table.biomarker-table {
	th {
		background-color: #c1c1c1;
	}

	td,
	th {
		border-right: 1px solid #dee2e6;
		padding: 8px 5px;
	}

	td:first-child,
	th:first-child {
		border-left: 1px solid #dee2e6;
	}

	tr:last-child {
		border-bottom: 1px solid #dee2e6;
	}
}

/* new */
@media (max-width:375px) {
	#formIframe {
		min-height: 1100px;
	}
}

#slickTiles .slick-track {
	display: flex !important;
}

#slickTiles .slick-slide {
	height: inherit !important;
}

#slickTiles .slick-slide,
#slickTiles .slick-slide>div,
#slickTiles .slick-slide>div>.slide {
	height: 100%;
}

#slickTiles .shadow {
	box-shadow: 0 0.25rem .5rem rgba(0, 0, 0, 0.1) !important;
}

@media (max-width: 767px),
screen and (max-width: 812px) and (orientation: landscape) {

	.container--medium,
	.container--small,
	.container-fluid {
		padding-left: 15px;
		padding-right: 15px;
	}
}

.card--product--alt {
	height: 100%;
	background: #fff;
	padding: 3rem 40px;
	flex-direction: column;
	display: flex;
	justify-content: center;
}

@media (min-width:992px) {
	.card--product--alt {
		justify-content: flex-start;
	}
}

.slick-slider-tiles .slick-slide {
	padding: 10px;
}

.slick-slider-tiles .slick-next,
.slick-slider-tiles .slick-prev {
	top: 80px;
}

@media (min-width:768px) {

	.slick-slider-tiles .slick-next,
	.slick-slider-tiles .slick-prev {
		top: 63px;
	}
}

hr.small {
	width: 40px;
}

.tabs-v2 .tabs--header .btn--tab:after,
.tab-style-v2:not(.tabs-fixed) .tabs--header .btn--tab:after {
	bottom: 1.6rem;
}

.tabs-v2 .tabs--header .btn--tab:after,
.tab-style-v2.tabs-fixed .tabs--header .btn--tab:after {
	bottom: 1.3rem;
}

.border-fixed-only:not(.tabs-fixed) ul.tabs--header>li,
.border-fixed-only:not(.tabs-fixed) .tabs--header {
	border-bottom: 0;
}


.tabs-v2 .tabs--header {
	padding-bottom: 0;
}


.transform-vertical {
	transform: rotate(180deg);
	position: relative;
	bottom: -1px;
}

.tabs-v2 .tabs--header {
	overflow-x: auto;
	padding-bottom: 1px;
	/*white-space: nowrap;*/
}

.tabs--header--620,
#tabs--header--810 {
	min-width: 610px;
}

.tabs-v2 li a {
	white-space: nowrap;
}

.tabs-v2 .tabs--header {
	padding-top: 0;
}

.tabs-v2:not(.tabs-fixed) .tabs--header .btn--tab {
	padding-top: 2.5rem;
}

.tabs-v2 .tabs--header--pager {
	top: 15px;
}

@media (max-width: 575px) {
	.tabs-v2 ul.tabs--header>li:last-child {
		/*padding-right: 0px;*/
	}
}

@media (min-width:992px) {

	.tabs-v2:not(.tabs-fixed) .tabs--header .btn--tab {
		padding-top: 3.25rem;
	}
}

.contentWrapper {
	max-width: 1450px;
	margin: 0 auto;
}

.bq-bg-light[data-aos="anim-blockquote"]:before {
	background-color: #f4f4f4 !important;
}

#pdotFooterForm {
	height: 1100px;
}

@media (min-width:768px) {
	#pdotFooterForm {
		height: 1010px !important;
	}
}

@media (max-width:991px) {
	.fbw-m-hide {
		background-image: none !important;
	}
}

.links-white a:hover,
.links-white a:focus,
.links-white a:focus-visible {
	color: #fff !important;
	text-decoration: underline !important;
}

.text--red {
	color: #ea1d23;
}

/* new accordions */
.c-accord-toggle {
	display: block;
	margin: 0 auto;
	width: 48px;
	height: 48px;
	line-height: 46px;
	text-align: center;
}

.accordion-expand-btn {
	display: block;
	width: 50px;
	height: 50px;
	margin: 0 auto;
	padding: 0 !important;
	border-radius: 50%;
	appearance: none;
	-webkit-appearance: none;
	border: 0;
	background: #EA1D23;
	border: 1px solid #EA1D23;
	color: #fff;
	font-size: 50px;
	font-weight: 400;
}

.accordion-expand-btn:hover,
.accordion-expand-btn:focus-visible {
	background: #fff;
	color: #EA1D23;
}

.accordion-expand-btn:focus-visible {
	outline: 2px solid #ccc;
}

.inline-accordion .accordion-expand-btn[data-toggle="collapse"] .when-open {
	display: none;
}

.inline-accordion .accordion-expand-btn[data-toggle="collapse"][aria-expanded="true"] {
	display: block !important;
}

.inline-accordion .accordion-expand-btn[data-toggle="collapse"][aria-expanded="true"] .when-open {
	display: block;
}

.inline-accordion .accordion-expand-btn[data-toggle="collapse"][aria-expanded="true"] .when-closed {
	display: none;
}

/* end accordions */

.text-references p {
	font-size: 13px !important;
	line-height: 18px !important;
}

.blockquote-inline {
	margin-top: 0 !important;
	padding: 1.4rem 2.4rem !important;
	max-width: 100% !important;
	line-height: 1.1 !important;
}

.ico-check-list-item {
	margin-bottom: 1.25rem;
	position: relative;
	padding-left: 30px;
}

.ico-check-list-item:before {
	content: '';
	display: block;
	position: absolute;
	left: 0;
	top: 9px;
	background: url(/wp-content/uploads/ico-check-new.svg) 0 0 no-repeat;
	background-size: 100% auto;
	width: 24px;
	height: 20px;
}

.ico-check-list-item.white:before {
	background: url(/wp-content/uploads/ico-check-white.svg) 0 0 no-repeat;
	background-size: 100% auto;
}

.ico-check-list-item.lrg {
	padding-left: 46px;
}

.ico-check-list-item.lrg:before {
	width: 34px;
	height: 30px;
}

.ico-check-list-item.inline {
	padding-left: 0;
	text-align: center;
}

.ico-check-list-item.inline:before {
	display: inline-block;
	position: relative;
	margin-right: 7px;
	top: 3px;
}

/* end new 0522 */
.btn-anim.alt:hover,
.btn-anim.alt:focus-visible {
	color: #fff !important;
}

.blue-lg-rd-sml {
	border-color: #EA1D23;
}

@media (min-width: 992px) {
	.blue-lg-rd-sml {
		border-color: #1CB3E8;
	}
}


.page-template-default #theme-main .container a.link--text {
	text-decoration: none !important;
}


/* Targeting placeholder text for input fields within .stepsForm */
.stepsForm ::placeholder {
	font-weight: 700;
	/* Bold */
	color: #808080;
}

/* Vendor-prefixed versions for wider browser support */
.stepsForm ::-webkit-input-placeholder {
	font-weight: 700;
	color: #808080;
}

.stepsForm ::-moz-placeholder {
	font-weight: 700;
	color: #808080;
}

.stepsForm :-ms-input-placeholder {
	font-weight: 700;
	color: #808080;
}

.stepsForm :-moz-placeholder {
	font-weight: 700;
	color: #808080;
}


.stepsForm .gform_wrapper.gravity-theme form .gfield_label,
.stepsForm .gform_wrapper.gravity-theme form .ginput_complex label {
	margin-bottom: 1rem;
}

.stepsForm .gform_wrapper.gravity-theme .gfield {
	/*margin-bottom: 2rem;*/
}

.gform_wrapper.gravity-theme .gfield_validation_message,
.gform_wrapper.gravity-theme .validation_message {
	background: transparent;
	padding: 10px 0 0;
	border: 0;
	font-weight: 700;
	margin: 0;
}

.stepsForm .gfield_label,
.stepsForm .gform-field-label--type-sub,
.gfield.hideLabel .gfield_label {
	position: absolute;
	width: 1px;
	height: 1px;
	padding: 0;
	margin: -1px;
	overflow: hidden;
	clip: rect(0, 0, 0, 0);
	border: 0;
}

.gfield.hideLabel .ginput_container_number+.gfield_description:not(.validation_message) {
	display: none !important;
}

.gfield.hideLabel.gfield--type-number {
	margin-bottom: 2.25rem !important;
}

.gfield.hideLabel .gfield_description {
	margin-bottom: 1rem;
}

.gfield.hideLabel .gfield_description img {
	margin-bottom: 0;
}

.gfield.hideLabel .gfield_description p {
	font-size: 14px;
	font-weight: 700;
	line-height: 20px;
	color: #333333;
	max-width: 90%;
}

.gfield.hideLabel input[type="number"] {
	-moz-appearance: inherit;
	-webkit-appearance: inherit;
	appearance: inherit;
}

.gfield.hideLabel .gfield_description,
.gfield.hideLabel .ginput_container {
	max-width: 440px;
	width: 100%;
}

.formStepBlock {
	margin: 3.5rem 0 2.5rem;
}

.formStepBlock.first {
	margin-top: 0;
}

@media (min-width: 1199.02px) {
	#lc-header.nav-down {
		height: 130px;
	}
}

.chevron-title {
	position: relative;
	display: block;
	background: transparent url('/wp-content/uploads/ico-chevron-right.png') 0 6px no-repeat;
	background-size: 10px auto;
	margin-bottom: 20px !important;
	padding-left: 25px;
}

.c-alert {
	color: #EA1D23 !important;
}

.section-shipping_widget__fedex--scroller {
	min-width: 670px;
}

.section-shipping_widget__fedex--inner {
	max-width: 100%;
	overflow: auto;
}

.section-shipping_widget__fedex {
	background: linear-gradient(135deg, #57189d 0%, #a93d5f 50%, #f9600b 100%);
	max-width: 710px;
	margin: 0 auto;
	padding: 20px 16px 20px 1px;
	border-radius: 20px;
	box-shadow: 0 3px 23px -7px #00000091;
	position: relative;
}

.section-shipping_widget__fedex:before {
	border-top-left-radius: 20px;
	border-top-right-radius: 20px;
	content: '';
	display: block;
	position: absolute;
	left: 50%;
	top: -40px;
	transform: translateX(-50%);
	width: 190px;
	height: 60px;
	background: #4e148c;
}

.section-shipping_widget__fedex:after {
	background: transparent url('/wp-content/uploads/fedexwhitelogo.png') center center no-repeat;
	background-size: 100% auto;
	content: '';
	width: 100px;
	height: 34px;
	position: absolute;
	left: calc(50% + 6px);
	top: -26px;
	transform: translateX(-50%);
}

@media (min-width:1900px) {
	.section-shipping_widget__wrapper {
		margin: 0 auto;
		max-width: 1800px;
	}
}

@media (min-width:992px) {
	.section-shipping_widget__fedex {
		border-radius: 30px;
		max-width: 730px;
		padding: 30px;
	}

	.section-shipping_widget__fedex:before {
		height: 70px;
		top: -40px;
	}

	.section-shipping_widget__fedex:after {
		width: 120px;
		height: 70px;
		top: -37px;
	}

	#accordion-shipping .btn-accordion-link {
		max-width: 700px;
	}
}


@media (max-width: 767px) {
	.floatboxWrapper--full {
		background-size: 150px auto;
		background-position: right bottom;
	}
}

.btn-accordion-link {
	display: block;
	min-height: 40px;
	width: 100%;
	padding-right: 40px;
	position: relative;
}

.btn-accordion-icon {
	position: absolute;
	right: 0;
	top: -4px;
	transform: rotate(270deg);
	transition: transform .25s ease;
}

.btn-accordion-link.collapsed .btn-accordion-icon {
	transform: rotate(90deg);
}

#lc-footer #menu-precision-oncology .nav-link {
	font-size: 16px;
}

#lc-footer #menu-precision-oncology>li {
	margin-left: 5%;
	max-width: 140px;
}

#lc-footer #menu-precision-oncology>li>a {
	margin-bottom: 25px;
}

@media (min-width: 1199.02px) {
	body {
		padding-top: 130px;
	}
}

@media (min-width: 992.02px) {
	body {
		padding-top: 84px;
	}
}

#logoHeader {
	margin-left: 0;
}

@media (max-width: 991px) {
	.logged-in.admin-bar #lc-header:not(.nav-down.nav-inner) {
		top: 46px;
	}
}


/*#lc-footer #menu-pirmary-menu-1 {*/
/*flex-direction: column !important;*/
/*}*/

/*#lc-footer #menu-pirmary-menu-1 {*/
/*max-width: 130px;*/
/*margin-left: auto;*/
/*}*/

/*#lc-footer #menu-pirmary-menu-1 li {*/
/*width: 100% !important;*/
/*margin-left: 0 !important;*/
/*text-align: right;*/
/*}*/

/*#lc-footer #menu-pirmary-menu-1>li>a {*/
/*font-weight: 500 !important;*/
/*padding: 0;*/
/*margin-bottom: 10px;*/
/*}*/

/*#lc-footer #menu-pirmary-menu-1>li>a:not(:hover):not(:focus):not(:focus-visible) {*/
/*color: #6c6c6c !important;*/
/*}*/

/*#lc-footer #menu-pirmary-menu-1>li>a:hover,*/
/*#lc-footer #menu-pirmary-menu-1>li>a:focus,*/
/*#lc-footer #menu-pirmary-menu-1>li>a:focus-visible {*/
/*color: #005cb9 !important;*/
/*}*/

.rfs-9,
.rfs-10 {
	line-height: 1.4;
}

a.link--underline:not(:hover):not(:focus):not(:focus-visible) {
	text-decoration: underline;
}

@media (max-width:575px) {
	.box-shadow-sm-down-none {
		box-shadow: none !important;
	}
}

.page-accordion .btn[data-toggle="collapse"][aria-expanded="true"] {
	display: block;
}

.page-accordion .link--arrow--block:after {
	transform: rotate(135deg)
}

.page-accordion .link--arrow--block[aria-expanded="true"]:after {
	transform: rotate(-45deg);
}

.table-jobs th,
.table-jobs td {
	padding-top: 25px;
	padding-bottom: 25px;
}

.table-jobs th {
	border-bottom: 2px solid #e0e0e0;
}

.table-jobs td {
	border-bottom: 1px solid #e0e0e0;
}

@media (max-width: 991px) {
	.navbar-expand-lg .header-nav--primary .nav-link:last-child {
		border-bottom: none;
	}
}


/* Consent updates*/
/* .wcc-accordion-wrapper #wccDetailCategoryfunctional, */
.wcc-accordion-wrapper #wccDetailCategoryperformance,
.wcc-accordion-wrapper #wccDetailCategoryothers,
.wcc-preference-header button.wcc-btn-close>img,
.wcc-btn-revisit-wrapper.wcc-revisit-bottom-left>button>img,
.wcc-consent-container .wcc-consent-bar button.wcc-banner-btn-close {
	display: none !important;
}

.wcc-notice-des *,
.wcc-preference-content-wrapper *,
.wcc-accordion-header-des *,
.wcc-gpc-wrapper .wcc-gpc-desc * {
	line-height: 1.5 !important;
}

.wcc-btn-revisit-wrapper.wcc-revisit-bottom-left .wcc-btn-revisit {
	background: url('https://www.guardanthealthamea.com/wp-content/uploads/revisitguardantcookie.svg') 0 0 no-repeat !important;
	width: 35px;
	height: 35px;
	overflow: hidden;
	background-size: 100% auto;
	display: block;
}

button.wcc-btn-close img,
.wcc-btn-revisit-wrapper.wcc-revisit-bottom-left .wcc-btn-revisit img {
	display: none !important;
}

button.wcc-btn-close {
	background: url(https://www.guardanthealthamea.com/wp-content/uploads/modal-close-x-1.svg) 0 0 no-repeat !important;
	background-size: 100% auto;
	width: 15px !important;
	height: 15px !important;
}

.embed-responsive .video-placeholder-youtube {
	position: absolute;
	top: 0 !important;
	display: block;
}

.embed-responsive .video-placeholder-youtube .video-placeholder-text-youtube {
	cursor: pointer;
	top: 50%;
	position: relative;
	transform: translate(0, -50%);
	background: rgba(0, 0, 0, .8) !important;
}